@import "T_css.css"; 
.folder_itemtitle{width:750px;margin:0px auto;margin-bottom:0px;padding:10px;}
.folder_itemtitle strong{color:#cc0000;font-size:20px; }
.folder_item{width:750px;margin:0px auto;margin-bottom:10px;padding:10px;border-bottom-style: dashed; border-bottom-width: 1px; border-bottom-color: #C0C0C0}
.folder_itema{width:750px;margin:0px auto;margin-bottom:10px;border-bottom-style: dashed; border-bottom-width: 1px; border-bottom-color: #C0C0C0}
.folder_item .item_title .cat{font-size:14px}
.folder_item .item_title .cname{font-size:14px;font-weight:bold;}
.folder_item .item_title h2{display:inline; margin:0;padding:0;}
.folder_item .item_title .cname a{color:#cc0000;}
.folder_item .item_content{padding-top:10px;margin-bottom:20px;}
.folder_item .item_content .cover{float:left}
.folder_item .item_content .cover img{padding:3px;border:1px solid #ccc;display:block}
.folder_item .item_content .cover a:hover img{background:#fffacd;border-color:#adff2f}
.folder_item .item_content .text{padding:0 0 0 8px;overflow:hidden}
.folder_item .item_content .text .info{float:right;width:130px;height:80px;padding-left:10px;border-left:1px solid #ccc}
.folder_item .item_content .text .info li{height:1.6em;overflow:hidden}
.folder_item .item_content .color_black{color:#333;white-space:nowrap}
.folder_item .item_content .text .introduction{padding:0 20px 0 0;height:80px;overflow:hidden;text-indent:20px;line-height: 20px;font-size:12px;text-align:justify;text-justify:inter-ideograph;}
p.intrsoft{padding:10px 30px 0 0;height:30px;overflow:hidden;font-size:14px;color:#cc0000;}
/*分页CSS*/
.pagination_page{width:750px;margin:0px auto;margin-bottom:0px;padding:10px;overflow:hidden;text-align:center;font-family:Tahoma;font-size:12px;}
.pagination_page b,.pagination_page a{display:inline-block;min-width:16px;_width:16px;height:24px;margin:0;margin-right:3px\9;padding:0 5px;text-align:center;vertical-align:top;line-height:24px;white-space:nowrap;font-family:Tahoma,SimSun,Arial;}
.pagination_page b,.pagination_page a{border:1px solid #cc0000;}
/*分页CSS结束*/




.shop-ratefl ul{margin:0px 0px 0px 0px;}
.shop-ratefl li{margin-left:5px;width:222px;height:40px;position:relative;border-right:1px solid #d8d8d8;overflow:hidden;line-height:40px;float:left;border-bottom:1px solid #d8d8d8;background-color:#f5f5f5;}
.shop-ratefl li a{display:block;color:#333;height:40px;line-height:40px;border-left: 1px solid #fff;border-top: 1px solid #fff;}
.shop-ratefl li a:hover{display:block;color:#ff4e00;}

.col-main{float:left;width:100%;min-height:1px;}
.col-sub {float:left;}
.layout,.main-wrap,.col-sub,.box{*zoom:1;}
.clear,.tb-clear,.tb-clearfix,.clearfix{*zoom:1;}

.grid-s5m0 .main-wrap{margin-left:240px;}
.grid-s5m0 .col-sub{width:230px;margin-left:-100%;border: 1px dotted #FF0000}
.tb-pic a img{vertical-align:middle;}


.tb-s310,.tb-s310 a{width:300px;height:250px;}
.tb-s310 a{*font-size:271px;}
.tb-s310 img{max-width:300px;max-height:250px;}
.tb-pic{*overflow:hidden;}
.tb-pic a{*display:block;*font-family:Arial;*line-height:1;}


#J_DcLeft{background-color:#fafafa;margin-left:-100%;width:190px;float:left;height:auto;}
.col-sub{overflow:hidden;}

.grid-s5m0 .main-wrap{width:750px;overflow:hidden;margin-top:10px;}


.box{width:100%;margin-bottom:10px;}
.box .hd{height:23px;border:1px solid #ffb0b9;border-width:0;overflow:hidden;}
.box .hd h3{font-weight:700;font-size:12px;margin:0;padding-left:10px;overflow:hidden;}
.box .bd{background-color:#fff;zoom:1;}

.col-sub .box {margin-bottom:0;}
.col-sub .box .hd {border-width:1px;border-bottom-width:0;line-height:24px;}
.col-sub .bd {padding:9px 0 9px 9px;}
.col-sub{font-family:tahoma,arial,SimSun;}
#bd{width:990px;margin:0 auto;}
#bd{background:#FFF;margin-top:10px;margin:auto;*zoom:1;}
.tb-shop{margin-top:10px;}
#bd .col-sub .shop-basic .hd{display:block;border:none;height:25px;line-height:25px;padding:0 10px;color:#333;font-size:12px;font-weight:bold;border-bottom-style: dashed; border-bottom-width: 1px; border-bottom-color: #FF0000}
#bd .shop-basic .hd h3{margin:0;padding:0;border:none;color:#333;}
#bd .shop-basic .hd h3 span{font-size:12px;line-height:20px;}
#bd .shop-basic .bd{padding:10px 0 0 0;margin-bottom:1px;background:#fff;overflow:hidden;border-width:1px 0 0 0;border-top:1px solid #E5E5E5;}
#bd .shop-basic{width:auto;_overflow:hidden;background:#f8f8f8;position:relative;border:1px solid #e5e5e5;border-radius:1px;}
#J_TabBar{padding-left:1px;_padding-left:2px;height:29px;_overflow:hidden;border-bottom:1px solid #a60000;z-index:9999;background-color:#fff;width:750px;}
#J_TabBar li{float:left;font-size:12px;margin-left:-1px;line-height:29px;overflow:hidden;height:29px;padding:0;position:relative;}
#J_TabBar .selected{font-weight:700;position:relative;font-size:14px;border-color:#f60;font-weight:bold;height:30px;z-index:1;}
#J_TabBar a{float:left;text-decoration:none;border:1px solid #ccc;background-color:#fff;border-bottom-width:0;height:28px;line-height:28px;color:#333;padding:0 20px;}
#J_TabBar a:hover{text-decoration:none;color:#700800;}
#J_TabBar .selected a{border-top-width:2px;border-color:#a60000;}
#J_TabBar img{position:absolute;right:10px;top:1px;}
.content{width:730px;padding:10px 10px 10px 10px;overflow:hidden;*word-wrap:break-word;*word-break:break-all;text-align:justify;text-justify:inter-ideograph;}

#equal {width:100%;} 
#equal ul {width:730px;height:366px;list-style:none} 
#equal li {border:1px solid #ccc;float:left;width:auto;height:auto;text-align:center;padding:10px 10px 10px 10px;} 
#equal li img{width:auto;height:336px;text-align:center;} 

.contentsx{width:730px;padding:10px 10px 10px 10px;overflow:hidden;*word-wrap:break-word;*word-break:break-all;text-align:justify;text-justify:inter-ideograph;}
.contentsx ul{margin:0px 0px 0px 0px;}
.contentsx li{width:730px;float:left;font-size:12px;margin-left:-1px;line-height:25px;overflow:hidden;height:25px;padding:0;position:relative;}
.contentsx li a,.contentsx li a:hover{color:#8C8C8C;}
.attributes-list{background-color:#DEDEDE;width:730px;padding:10px 10px 10px 10px;overflow:hidden;*word-wrap:break-word;*word-break:break-all;text-align:justify;text-justify:inter-ideograph;}
#J_AfterSales{line-height:25px;}


#detail{width:100%;}
#detail{_zoom:1;background:#fff;}
#detail .tb-detail-hd{width:750px;background:#b10000;text-indent:0;margin-bottom:1px;overflow:hidden;position:relative;z-index:2;*zoom:1;padding:0;}
#detail .tb-detail-hd h1{margin:5px 0px 5px 0px;float:left;font-size:18px;padding-left:5px;text-align:left;color:#FFF;}
#detail .tb-pic{vertical-align:auto;}
#detail .tb-summary{*zoom:1;padding:10px 0;}
#detail .tb-property{float:left;width:100%;}
#detail .tb-wrap{margin:0 0 0 320px;color:#666;}
#detail .tb-gallery{margin-left:-100%;width:310px;float:left;*zoom:1;}
#detail .tb-meta{margin-bottom:3px;clear:both;}
#detail .tb-meta li{line-height:20px;height:20px;margin-bottom:3px;}
#detail .tb-detail-price{padding-left:72px;}
#detail .tb-detail-price .tb-metatit{margin-left:-72px;}
#detail .tb-meta .tb-detail-price,#detail .tb-meta .tb-detail-price span{line-height:22px;}
#detail .tb-detail-price strong{color:#c00;font-weight:700;font-size:18px;vertical-align:baseline;}
#detail .tb-gallery .tb-booth{position:relative;z-index:1;border:1px solid #CDCDCD;}
#detail .tb-detail-bd{position:relative;}
#detail .tb-metatit{text-align:left;width:62px;padding-left:0px;float:left;}

/*Pdf热门*/
dl.indexLeftItem{background:#f9f9f9}
dl.indexLeftItem dd{border-bottom:1px dashed #ccc;line-height:100%;margin-bottom:4px;margin-left:0;text-align:left;padding:5px 0px 10px 0px;}
dl dd.leftMiddle{text-align:center;overflow:hidden}
.leftMiddle a:hover,.leftMiddle a:link,.leftMiddle a:visited {cursor:pointer;line-height:20px;}
* html dl dd.leftMiddle{word-wrap:break-word}
img.hot_img{margin:0 auto;width:110px;height:138px;padding:3px;border:1px solid #CCC;background:#FFF;margin-bottom:4px}
a:hover img.hot_img{border:1px solid #adff2f;background:#fffacd}
